@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-Regular.eot');
	src:
		url("fonts/DINNextLTPro-Regular.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-Regular.woff2") format("woff2"),
		url("fonts/DINNextLTPro-Regular.woff") format("woff"),
		url("fonts/DINNextLTPro-Regular.ttf") format("truetype"),
		url("fonts/DINNextLTPro-Regular.svg") format("svg"),
		url("fonts/DINNextLTPro-Regular.otf")  format("opentype");
	
	font-weight: 400;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-Italic.eot');
	src:
		url("fonts/DINNextLTPro-Italic.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-Italic.woff2") format("woff2"),
		url("fonts/DINNextLTPro-Italic.woff") format("woff"),
		url("fonts/DINNextLTPro-Italic.ttf") format("truetype"),
		url("fonts/DINNextLTPro-Italic.svg") format("svg"),
		url("fonts/DINNextLTPro-Italic.otf")  format("opentype");
	
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-Light.eot');
	src:
		url("fonts/DINNextLTPro-Light.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-Light.woff2") format("woff2"),
		url("fonts/DINNextLTPro-Light.woff") format("woff"),
		url("fonts/DINNextLTPro-Light.ttf") format("truetype"),
		url("fonts/DINNextLTPro-Light.svg") format("svg"),
		url("fonts/DINNextLTPro-Light.otf")  format("opentype");
	
	font-weight: 300;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-LightItalic.eot');
	src:
		url("fonts/DINNextLTPro-LightItalic.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-LightItalic.woff2") format("woff2"),
		url("fonts/DINNextLTPro-LightItalic.woff") format("woff"),
		url("fonts/DINNextLTPro-LightItalic.ttf") format("truetype"),
		url("fonts/DINNextLTPro-LightItalic.svg") format("svg"),
		url("fonts/DINNextLTPro-LightItalic.otf")  format("opentype");
	
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-Medium.eot');
	src:
		url("fonts/DINNextLTPro-Medium.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-Medium.woff2") format("woff2"),
		url("fonts/DINNextLTPro-Medium.woff") format("woff"),
		url("fonts/DINNextLTPro-Medium.ttf") format("truetype"),
		url("fonts/DINNextLTPro-Medium.svg") format("svg"),
		url("fonts/DINNextLTPro-Medium.otf")  format("opentype");
	
	font-weight: 600;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-MediumItalic.eot');
	src:
		url("fonts/DINNextLTPro-MediumItalic.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-MediumItalic.woff2") format("woff2"),
		url("fonts/DINNextLTPro-MediumItalic.woff") format("woff"),
		url("fonts/DINNextLTPro-MediumItalic.ttf") format("truetype"),
		url("fonts/DINNextLTPro-MediumItalic.svg") format("svg"),
		url("fonts/DINNextLTPro-MediumItalic.otf")  format("opentype");
	
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-Bold.eot');
	src:
		url("fonts/DINNextLTPro-Bold.eot?#iefix'") format("embedded-opentype"),
		
		url("fonts/DINNextLTPro-Bold.woff") format("woff"),
		url("fonts/DINNextLTPro-Bold.ttf") format("truetype"),
		url("fonts/DINNextLTPro-Bold.svg") format("svg"),
		url("fonts/DINNextLTPro-Bold.otf")  format("opentype");
	
	font-weight: 700;
}
/*url("fonts/DINNextLTPro-Bold.woff2") format("woff2"),*/
@font-face {
	font-family: "DIN Next";
	src: url('fonts/DINNextLTPro-BoldItalic.eot');
	src:
		url("fonts/DINNextLTPro-BoldItalic.eot?#iefix'") format("embedded-opentype"),
		url("fonts/DINNextLTPro-BoldItalic.woff2") format("woff2"),
		url("fonts/DINNextLTPro-BoldItalic.woff") format("woff"),
		url("fonts/DINNextLTPro-BoldItalic.ttf") format("truetype"),
		url("fonts/DINNextLTPro-BoldItalic.svg") format("svg"),
		url("fonts/DINNextLTPro-BoldItalic.otf")  format("opentype");
	
	font-weight: 700;
	font-style: italic;
}

body {
	font-family: "DIN Next";
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
h1 {
	font-family: "DIN Next";
	font-size: 24px;
	line-height: 30px;	
	font-weight: 700;
}
.light {
	font-family: "DIN Next";
	font-weight: 300;
}
.med {
	font-size: 30px;
	line-height: 38px;
	font-family: "DIN Next";
	font-weight: 600;
}
